<template lang="html">
  <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
  <circle cx="9" cy="9" r="8" fill="currentColor" stroke="#141233" stroke-width="2"/>
  <path d="M9 6V10L11 11" stroke="#141233" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
  </svg>
</template>
